@charset "utf-8";
/* CSS Document */



@font-face {
  font-family: 'Century Gothic';
  src: url('fonts/CenturyGothic-Bold.eot');
  src: url('fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
      url('fonts/CenturyGothic-Bold.woff2') format('woff2'),
      url('fonts/CenturyGothic-Bold.woff') format('woff'),
      url('fonts/CenturyGothic-Bold.ttf') format('truetype'),
      url('fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Century Gothic';
  src: url('fonts/CenturyGothic.eot');
  src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
      url('fonts/CenturyGothic.woff2') format('woff2'),
      url('fonts/CenturyGothic.woff') format('woff'),
      url('fonts/CenturyGothic.ttf') format('truetype'),
      url('fonts/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}



/* Reset */
abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	text-align: left
}
body{line-height: 1; scroll-behavior: smooth;}
html{scroll-behavior:smooth}
body, body * {
	-webkit-font-smoothing: antialiased;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
a{margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; outline: none}
input, select{vertical-align: middle}
nav ul,li{list-style-type:none;}
img{width:100%; height:auto; display:block;}

/* Commons */
body{font: normal 16px/22px  'Century Gothic';font-weight: normal; font-style: normal; text-align: left;color:#666666;}
body, body *{-webkit-font-smoothing: antialiased; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box}
a, a:hover, a:active, a:focus, button, input, select, textarea{outline: none; text-decoration: none}
a{color:#000;}
a:hover{color: #009ce7}
p{margin: 0 0 15px}
p.last{margin-bottom: 0}
.clear{ clear:both;}
img{ display:block;}
 

/* Clearfix */
.container:before, .container:after{content: ""; display: table}
.container:after{clear: both}

.topbg{ background: url('images/topbg.jpg') no-repeat; background-size: 100%;;}
.container{ width:1182px; margin:0 auto; position:relative;}


header{ padding: 0  0 50px;}
.top{  margin-top: 210px;margin-bottom: 100px;}
.top h1{ font-size: 65px; font-style: italic; font-weight: normal; color: #000;text-shadow: 2px 2px #fff;}
.top h1 span{  font-weight: bold; color: #970000;}

.callbuttontop{font-size: 45px; font-style: italic; font-weight: normal;text-shadow: 2px 2px #fff; color: #000;font-weight: bold; color: #970000; float: right;}
.phone{background: url(images/phone.png) no-repeat; padding-left: 40px;  background-position: left 0 top 30px; background-size: 40px; height: 40px;padding: 20px; width: 40px; }
.callbuttontop.footer{ text-align: center; width:100%; display: block; font-size: 30px;}
.callbuttontop.footer .phone{ background-size: 30px;background-position: left 0 top 25px;}

#logo{ width: 250px; float: left; margin:10px 0;}

.imcol{color: #c1f312!important; font-weight:bold!important;}
.callbuttontop:hover{ color: #000; text-decoration: none;}
.formbox{ background: url('images/formbg.png') repeat;z-index:999; margin-top:40px;position: fixed; top:50px;  right:5%;  padding: 15px; border:8px solid #fff;  float: right; padding:20px 12px; width:324px;  border-radius:20px;}
.formbox h2{ font-size: 22px; color:#fff; font-family: 'Century Gothic';font-weight: normal; font-style: normal; text-align: center; margin-bottom: 15px;}
.formbox ul li{ list-style: none; display: block; margin-bottom:10px;}
input, select, textarea{ width:100%; padding:10px 30px; font-size: 12px ;font-family: 'Century Gothic'!important;font-weight: normal; font-style: normal;  color:#000; border-radius:20px; border:0; line-height: 16px; }
input.submit{background: rgb(255,188,47);  background: linear-gradient(180deg, rgba(255,188,47,1) 0%, rgba(228,124,61,1) 100%); 
  color:#fff; font-size: 15px; text-align: center;font-family:'Century Gothic';font-weight: normal;}

.trust{ background:#fff; border-radius:15px; display: block;padding:15px; width: 75%; float: left;-webkit-box-shadow: 5px 2px 9px 0px rgba(0,0,0,0.26);
  -moz-box-shadow: 5px 2px 9px 0px rgba(0,0,0,0.26);
  box-shadow: 5px 2px 9px 0px rgba(0,0,0,0.26);}

.trust li{ width: 32%; margin-right: 1%; float: left;;}
.trust li .left{ width: 17%; margin-right: 2%; float: left;; border-radius:50%; overflow: hidden;}
.trust li .right{ width: 81%; float: left;; font-size: 13px; line-height: 17px; padding:7px 0;}

.bonusleft{ width: 30%; float: left;}
.bonusright{ width: 67%; float: right;}
.bonusright li { background: url(images/tick2.png) no-repeat; padding-left: 30px;  background-position: left 0 top 8px; background-size: 26px;; padding-bottom: 20px; font-size: 18px; color:#000000;  line-height: 24px; font-weight: bold; font-style: italic; margin-bottom:10px;}
  .optiouter{ background:#b5ddf8;  padding:50px 0; -webkit-box-shadow: 1px 10px 9px 0px rgba(0,0,0,0.26);
    -moz-box-shadow: 1px 10px 9px 0px rgba(0,0,0,0.26);
    box-shadow: 1px 10px 9px 0px rgba(0,0,0,0.26);}

  .opti{ width:60%; float: left; }
  .opti h2, .serbox h2, .whyus h2, .client h2, .clientlogo h2, .client1 h2{ font-size: 35px; color:#000; font-family: 'Century Gothic';font-weight: bold; font-style: normal; text-align: left; margin-bottom: 25px;}

  .opti h2 span, .serbox h2 span, .whyus h2 span, .client h2 span, .clientlogo h2 span, .client1 h2 span{ font-size: 35px; color:#950000;}

.canvasjs-chart-credit{ display: none;}
  .serbox{ padding: 50px 0; width:67%; float: left;}
  .services li{ display: block; margin-bottom: 50px;}
  .services li .left{ width:35%; float:left; }
  .services li .right { width:60%; float:right; padding: 10px 20px 10px 60px; background: url(images/tlsarrow.jpg) no-repeat; margin-left:5%;  background-position: left 0 top 30px;}
  .services li .right p{ font-size: 16px; color:#333;   line-height: 24px;}
  .services li .right h4{ font-size: 35px; color:#000000;   line-height: 40px; font-weight: bold; font-style: italic; margin-bottom:30px;}

  
  .services li:nth-child(2n) .right { margin-left:0%;  margin-right:5%;  float: left;}
  .services li:nth-child(2n) .right h4, .bonusright li span {  color:#950000;}

 .whitous{ background: #fff; padding: 50px 0;}

  .whyusouter, .clinetouter{ background: #ffeef0;padding: 50px 0; }
  .whyus, .client, .client1{ width:67%; float:left;}
  .whyus li{ background: url(images/tick.png) no-repeat; padding-left: 30px; background-position: left 0 top 2px; background-size: 17px;; padding-bottom: 20px; }
  .whyus.sectick li{ background: url(images/tick2.png) no-repeat; padding-left: 30px; background-position: left 0 top 2px; background-size: 17px;; padding-bottom: 20px; }
.whyusright{ padding:100px; height: 400px; float:right; width: 30%; background: url(images/whyus.jpg) no-repeat  #ffeef0;;  background-size:100%; background-position: left 0 top 0;}
.whyclinic{padding: 50px 0; background:#fff;  }


.clientsay{ padding: 50px 0; width:100%; float: left;}
  .clientsay li{ display: block; margin-bottom: 50px;}
  .clientsay li .left{ width:15%; float:left; border-radius:50%; overflow: hidden; }
  .clientsay li .right { width:83%; float:right; padding: 15px;margin-left:2%; border:1px solid #ffced4; border-radius:20px  }
  .clientsay li .right p{ font-size: 16px; color:#333;   line-height: 24px;}
  .star{ width: 80px; display: block; margin-bottom: 7px;}
  .clientsay li .right p span{ font-weight: bold; text-align: right; color:#950000;margin-top:15px; }
  .clientsay li .right h4{ font-size: 18px; color:#000000;   line-height: 20px; font-weight: bold; font-style: italic; margin-bottom:10px;}

  .clientsay li:nth-child(2n) .right { margin-left:0%;  margin-right:2%;  float: left;}
  .clientsay li:nth-child(2n) .right h4 {  color:#950000;}
 
.container.styll{width:100%!important;    max-width: 100%;}
.clientlogo{ padding: 50px 0; width:67%; float: left;}
  .clientlogo li img{ width:100%; float: left; border:1px solid #efefef; margin-right: 1%;margin-bottom: 10px;}
.client1 li{width:49%; border:6px solid #ffeef0; float: left; margin-bottom: 20px; border-radius: 10px; overflow: hidden;}
.client1 li:nth-child(2n){float: right;}

.client1 li span{ padding: 5px 15px; text-align: center; float: left;width:100%}

h6.fill, .fill1{background: rgb(255,188,47);  background: linear-gradient(180deg, rgba(255,188,47,1) 0%, rgba(228,124,61,1) 100%); 
  color:#aa6039; font-size: 15px; text-align: center;font-family:'Century Gothic';font-weight: bold; font-size: 18px; clear: both;  margin-top:20px;text-transform: capitalize; display: block; color: #950000; padding:8px 15px;  border-radius:30px}
.heart{ width: 70px; position: absolute; top:-20px; right:-20px; display: block;}
h6.fill a{ text-decoration: none; color:#fff;}
h6.fill.mt{ margin-top: 30px!important; clear:both;}
.heart img{height:70px;width:70px;}
  .blink_me {
    animation: blinker 1s linear infinite;
  }
  
  @keyframes blinker {
    50% {
      opacity: 0;
    }
  }








@media only screen and (max-width:1024px){

.formbox{ width:30%}

 }








@media only screen and (max-width:484px){
  .hidii{ display: none;}
  .opti, .serbox, .whyus, .client, .clientlogo, .client1, .client1 li{ width:100%;}
  #logo{ width:200px; margin: 10px auto; float: none; display: block; }
  .callbuttontop{ text-align: center; font-size: 18px;display: block; position: absolute;
    right: 0;
    top: 0;
}
  .phone{ background-size: 25px;}
  .callbuttontop span{display: none;}
  .callbuttontop.footer span{display: block; float: left;}
  .callbuttontop.footer{ position: relative; font-size: 18px;  float: left; width:50%;}
.callbuttontop.footer .phone{ background-size: 25px;background-position: left 0 top 3px; float: left;}
  .top {
    margin-top: 45px;
    margin-bottom: 20px;
}
.top h1 {
  font-size: 30px;text-align: center; display: block; width: 100%; margin-top:30px}
  .trust{ width: 100%; margin-top:100px;}
.whyusright{ width:50%; margin:30px 25%;     padding: 50px;
  height:200px;
  float: right;}
  .opti h2, .serbox h2, .whyus h2, .client h2, .clientlogo h2, .opti h2 span, .serbox h2 span, .whyus h2 span, .client h2 span, .clientlogo h2 span, .client1 h2, .client1 h2 span{ font-size: 30px; }
  .trust li{}
  .trust li .left{ width: 40%; margin:0 30% 10px;}
  .trust li .right{ text-align: center;}
  .formbox{ width:90%; position: relative;margin-bottom: 40px; top:0;}
  .whyusouter, .clinetouter{padding: 30px 0;}
  .clientsay li .left{ width:25%;}
  .clientsay li .right{width:73%;}
  .services li .right h4{ font-size: 24px;line-height: 28px;}
  .services li .left{width: 25%;}
  .optiouter{ clear: both;}
  .services li .right {
    width: 70%;
    float: right;
    padding: 10px 0px 10px 36px;
    background: url(images/tlsarrow.jpg) no-repeat;
    margin-left: 2%;
    background-position: left 0 top 22px;
    background-size: 30px;
}
header{padding: 0 0 10px;}

.topbg{ background: url('images/landing-header-respon.jpg') no-repeat; background-size: 100%;;}

}
  